Übersetzung ältere Themes

Wir sind heute in #wordpress darüber gestolpert, dass bei älteren Themes (z.B. Twenty Eleven) die in früheren WordPress-Versionen mitgelieferten Übersetzungen nicht mehr mitgeliefert werden. Statt dessen enthält das Theme bei Download aus dem WordPress-Repository bzw. Github nur ein Übersetzungs-Template .pot.

Ich nehme an, das resultiert daher, dass eine Übersetzung von Updates nicht mehr gewährleistet ist, sobald das Theme nicht mehr Bestandteil der Core Files ist? Jedenfalls wurde der Umstand in make.wordpress.org erwähnt und ist dann nicht mehr aufgegriffen worden. Im Ergebnis ist das Verschwinden von Übersetzungen jedoch unbefriedigend.